.section-faq {
    margin-top: 17rem;
    gap: 2.4rem;
    width: 100%;

    @include respond (phone){
        flex-direction: column;
        align-items: center;
    }

    &__img-part{

        @include respond (phone) {
            text-align: center;
        }

        width: 50%;

        @include respond (phone){
            width: 100%;
        }
    }

    &__heading {
        margin-bottom: 4.1rem;
    }

    &__info {
        margin-bottom: 3.1rem;
        span {

            font-weight: 400;
            font-size: 2.05rem;
            line-height: 3.3rem;
            color: var(--color-text-primary);

            
        }
    }

    &__image {
        img {
            // height: 34rem;
            @include respond (tab-port) {
            width: 100%;

            }
        }
    }

    &__question-list {
        width: 50%;
        
        @include respond (phone){
            width: 100%;
        }

        ul {
            flex-direction: column;
            gap: 2.55rem;
            li {
                background: var(--color-paper-light);
                border-radius: 1.35rem;
                border-radius: 1.35rem;
                padding: 3.6rem 3.8rem;
                position: relative;
                transition: all .5s;

                @include respond (phone) {
                    border-bottom-left-radius: 0;
                    border-bottom-right-radius: 0;
                }

                
               
                

                &:hover  {
                    background:#E91E63;
                    margin-bottom: 2.5rem;
                    transform: translateY(-65%);
                    backface-visibility: hidden;

                    
                    
                    

                }
                &:hover .chevron-down {
                    transform: rotate(180deg);
                    fill: var(--color-text-secondary);
                }
                &:hover 
                .list__question {
                    color: #FFFFFF;
                }
                
                &:hover .answer {
                    display: block;
                    z-index: 10;
                    transform: translateY(-15%);    
                }
                &:hover .answer li {
                    background: var(--color-paper-light);
                    transition: all .5s;
                    transform: translateY(0);
                    margin-bottom: 4.5rem ;
                    border-top-left-radius: 0;
                    border-top-right-radius: 0;
                    
                    @include respond (phone) {
                        margin-bottom: -19rem;
                    }
                    
                    
                }

                &:hover .answer a {
                    font-weight: 400;
                    font-size: 1.8rem;
                    line-height: 2.5rem;
                    color: var(--color-text-primary);

                    

                }
                
            }
        }

    .chevron-down {
        fill: var(--color-text-secondary);
    }
        

    }
    .list {
        justify-content: space-between;


        &__question {
            font-weight: 600;
            font-size: 1.8rem;
            line-height: 2.5rem;
            color: var(--color-text-primary);

            

        }
    }

    .answer {
        position: absolute;
        top: 100%;
        left: 0;
        display: none;

        // @include respond (phone){
        //     display: contents;
        // }
    }

}



